package cd.casic.module.execute;

/**
 * @description: TODO
 * @author: mianbin
 * @date: 2025/5/23 17:29
 * @version: 1.0
 */
public class Main {
    public static void main(String[] args) {
        System.out.println("Hello world!");
    }
}